#wrapper {
  padding-top: 45px !important;
}

/* Sticky header visada viršuje */
#header.fixed-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;      /* kad būtų virš visko */
}

/* Kad turinys nelįstų po headeriu */
body {
  padding-top: 140px; /* pagal tikrą headerio aukštį px */
}


.everypay-logo {
  margin-top: 20px;
  height: 30px;
}

.blockreassurance_product {
  margin-top: 10px !important;
}

.category-video-grid img {
  height: 500px !important;
  width: 90% !important;
}

.category-video-grid .label {
    right: 40px !important;
}

#pksizeguide {
  z-index: 15000 !important;
}
.accordion {
    width: 100%;
    font-family: inherit;
}

.acc-item {
    border-bottom: 1px solid #e5e0dc;
    padding: 14px 0;
}

.acc-header {
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #232323;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.acc-header .arrow {
    font-size: 18px;
    transition: transform 0.2s ease;
}

.acc-item.active .arrow {
    transform: rotate(90deg);
}

.acc-body {
    display: none;
    padding-top: 18px;
}

.acc-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.col {
    flex: 1;
    min-width: 220px;
}

.col-title {
    font-size: 18px;
    font-weight: 700;
    color: #232323;
}

.col-line {
    font-size: 16px;
    margin-top: 4px;
    color: #232323;
}

.col-badge {
  display: inline-block;
  margin-top: 5px;
  padding: 3px 6px;
  border-radius: 2px;
  font-size: 14px;
  color: #232323;
}

.wishlist-create, .wishlist-modal {
  z-index: 99999 !important;
}

.block-social .instagram {
  height: 25px;
  width: 25px;
  margin-top: 8px;
}

.everypay-logo-list {
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
#product .add_to_compare {
  margin-top: -3px;
}
#product .add_to_compare svg {
  margin-top: -18px;
}
.product-cover .layer {
  background: unset !important;
}
#header .header-nav {
  padding-top: 10px;
  padding-bottom: 0;
}
#header .header-top .header-top-full .main-menu-wrap:after {
  border: 0;
}
#header .header-top .header-top-full .main-menu-wrap {
  border-bottom: 0;
}
#index #wrapper {
  padding-top: 0 !important;
}
#module-pklookbook-lookbook .lookbook-desc {
  display: none !important;
}
.product-variants>.product-variants-item ul li.out_of_stock .radio-label:before {
  position: absolute;
  content: '';
  top: 0px;
  bottom: 0;
  width: 3px;
  background: red;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: skew(-30deg);
  height: 120%;
}
@media only screen and (min-width: 768px) {
  #search_widget {
      float: left;
  }
}

#checkout .product-line-qty,
#checkout .remove-from-cart,
#checkout .block-promo {
  display: none !important;
}
#checkout .checkout-block[class*='num-'] .block-header:before {
  line-height: 16px;
  width: 20px;
  height: 20px;
  font-size: 14px;
}
#thecheckout-cart-summary {
  position: sticky;
  top: 170px;
}
body#checkout .product-line-image img {
  max-width: 100px;
}
body#checkout .block-header,
body#checkout .custom-checkbox label,
body#checkout .has-float-label.required span.field-label, 
body#checkout .need-dni .has-float-label span.field-label, 
body#checkout .has-float-label span.field-label {
  color: #000 !important;
  padding-left: 0;
}
body#checkout .checkout-options-buttons {
  margin-bottom: 20px;
}
body#checkout .checkout-options-buttons > button {
    color: #000;
    background: unset;
    font-family: "Work Sans", sans-serif !important;
    border-radius: 0;
    padding: 10px;
}
body#checkout .btn-outline-primary.active,
body#checkout .btn-outline-primary.active:focus,
body#checkout .btn-outline-primary.active:hover {
  background-color: #000 !important;
  border: 0;
  color: #fff !important;
}
.form-group .field-label {
    position: absolute;
    top: -20px;
}
#tc-container .form-group {
  padding: 5px;
}
#checkout .checkout-block {
  padding: 0;
}
#checkout .checkout-block .inner-area {
  padding: 0;
}
body#checkout .dpd-checkout-phone-container,
body#checkout .phone-block-hr {
  display: none !important;
}
.dpd-pudo-container .search-block-container {
  display: flex;
  width: 100%;
  gap: 20px;
}

.has-float-label :not(:placeholder-shown):not(:focus) {
  border-color: #dfdfdf !important;
}
.select-omnivalt .omniva-terminals-list {
  min-width: 320px !important;
}
.everypay-logo-list img {
  max-height: 20px;
}
.main-menu-wrap .custom-menu > li {
  padding-bottom: 0;
}
.main-menu-wrap .custom-menu li .mega-menu {
  top: 30px;
}
.product-flags li.product-flag.on-sale {
  background: #000 !important;
}
.flex-split-horizontal {
  gap: 45px;
}

.product-miniature .product-flags li {
  font-size: 9px;
}
#product .product-cover img {
  max-width: 100%;
  width: 100%;
}
.checkout.cart-detailed-actions {
  padding-top: 15px;
}
@media only screen and (min-width: 768px) {
  #cart .cart-grid-body {
    padding-right: 40px;
  }
}
.popup-payment-content .popup-shop-name,
#thecheckout-order-message {
  display: none;
}
body,
.section-icons p,
.testimonial-message,
.page-content.page-cms ul,
p,
a,
.testimonial-author,
.date,
.product-line-grid-body>.product-line-info>a.label,
.product-line-grid-body>.product-line-info.product-attr .label,
.product-actions .control-label,
.product-information,
.product-information .product-description p,
.product-line-grid-body>.product-line-info.product-attr .value {
  color: #000;
}
.product-line-grid-body>.product-line-info>a.label {
  font-size: 20px;
}